# Soundcard configuration for ALSA driver
# Copyright (c) by Jaroslav Kysela <perex@suse.cz>,
#                  Anders Semb Hermansen <ahermans@vf.telia.no>

CONFIG_SOUND=
CONFIG_SND=m
CONFIG_SND_TIMER=m
CONFIG_SND_PCM=m
CONFIG_SND_HWDEP=m
CONFIG_SND_RAWMIDI=m
CONFIG_SND_SEQUENCER=m
CONFIG_SND_SEQ_DUMMY=m
CONFIG_SND_OSSEMUL=y
CONFIG_SND_MIXER_OSS=m
CONFIG_SND_PCM_OSS=m
CONFIG_SND_SEQUENCER_OSS=y
CONFIG_SND_BIT32_EMUL=
CONFIG_MIPS64=m
CONFIG_SPARC64=
CONFIG_PPC64=
CONFIG_X86_64=
CONFIG_IA32_EMULATION=
CONFIG_SND_RTCTIMER=
CONFIG_RTC=
CONFIG_SND_VERBOSE_PRINTK=y
CONFIG_SND_DEBUG=
CONFIG_SND_DEBUG_MEMORY=
CONFIG_SND_DEBUG_DETECT=
CONFIG_SND_MPU401_UART=m
CONFIG_SND_OPL3_LIB=m
CONFIG_SND_OPL4_LIB=m
CONFIG_SND_VX_LIB=m
CONFIG_SND_DUMMY=m
CONFIG_SND_VIRMIDI=m
CONFIG_SND_MTPAV=m
CONFIG_SND_SERIAL_U16550=m
CONFIG_SND_MPU401=m
CONFIG_SND_SERIALMIDI=m
CONFIG_ISA=y
CONFIG_SND_AD1816A=m
CONFIG_ISAPNP=y
CONFIG_SND_AD1848=m
CONFIG_SND_CS4231=m
CONFIG_SND_CS4232=m
CONFIG_SND_CS4236=m
CONFIG_SND_PC98_CS4232=
CONFIG_X86_PC9800=
CONFIG_SND_ES968=m
CONFIG_SND_ES1688=m
CONFIG_SND_ES18XX=m
CONFIG_SND_GUSCLASSIC=m
CONFIG_SND_GUSEXTREME=m
CONFIG_SND_GUSMAX=m
CONFIG_SND_INTERWAVE=m
CONFIG_SND_INTERWAVE_STB=m
CONFIG_SND_OPTI92X_AD1848=m
CONFIG_SND_OPTI92X_CS4231=m
CONFIG_SND_OPTI93X=m
CONFIG_SND_SB8=m
CONFIG_SND_SB16=m
CONFIG_SND_SBAWE=m
CONFIG_SND_SB16_CSP=y
CONFIG_SND_WAVEFRONT=m
CONFIG_SND_ALS100=m
CONFIG_SND_AZT2320=m
CONFIG_SND_CMI8330=m
CONFIG_SND_DT019X=m
CONFIG_SND_OPL3SA2=m
CONFIG_SND_SGALAXY=m
CONFIG_SND_SSCAPE=m
CONFIG_SND_MSND_PINNACLE=
CONFIG_X86=
CONFIG_PCI=y
CONFIG_SND_AC97_CODEC=m
CONFIG_SND_ALI5451=m
CONFIG_SND_ATIIXP=m
CONFIG_SND_AU8810=m
CONFIG_SND_AU8820=m
CONFIG_SND_AU8830=m
CONFIG_SND_AZT3328=m
CONFIG_EXPERIMENTAL=y
CONFIG_SND_BT87X=m
CONFIG_SND_CS46XX=m
CONFIG_SND_CS46XX_NEW_DSP=y
CONFIG_SND_CS4281=m
CONFIG_SND_EMU10K1=m
CONFIG_SND_KORG1212=m
CONFIG_SND_MIXART=m
CONFIG_SND_NM256=m
CONFIG_SND_RME32=m
CONFIG_SND_RME96=m
CONFIG_SND_RME9652=m
CONFIG_SND_HDSP=m
CONFIG_SND_TRIDENT=m
CONFIG_SND_YMFPCI=m
CONFIG_SND_ALS4000=m
CONFIG_SND_CMIPCI=m
CONFIG_SND_ENS1370=m
CONFIG_SND_ENS1371=m
CONFIG_SND_ES1938=m
CONFIG_SND_ES1968=m
CONFIG_SND_MAESTRO3=m
CONFIG_SND_FM801=m
CONFIG_SND_FM801_TEA575X=
CONFIG_VIDEO_DEV=
CONFIG_SND_ICE1712=m
CONFIG_SND_ICE1724=m
CONFIG_SND_INTEL8X0=m
CONFIG_SND_INTEL8X0M=m
CONFIG_SND_SONICVIBES=m
CONFIG_SND_VIA82XX=m
CONFIG_SND_VX222=m
CONFIG_SND_PDPLUS=m
CONFIG_SND_HDSPM=m
CONFIG_SND_EMU10K1X=m
CONFIG_SND_ATIIXP_MODEM=m
CONFIG_PPC=
CONFIG_SND_POWERMAC=
CONFIG_ARM=
CONFIG_SND_SA11XX_UDA1341=
CONFIG_ARCH_SA1100=
CONFIG_L3=
CONFIG_USB=
CONFIG_SND_USB_AUDIO=
CONFIG_SND_USB_USX2Y=
CONFIG_PCMCIA=
CONFIG_SND_VXPOCKET=
CONFIG_SND_VXP440=
CONFIG_SND_PDAUDIOCF=
CONFIG_SPARC32=
CONFIG_SND_SUN_AMD7930=
CONFIG_SBUS=
CONFIG_SND_SUN_CS4231=
CONFIG_PARISC=
CONFIG_SND_HARMONY=
CONFIG_SOUND_PRIME=
